body {
    background-color: #D9DBF1;
}

header {
    margin-bottom: 20px;
}

header>figure {
    margin: 10px auto 0px;
    width: 90%;
}

header>figure>img {
    width: 100px;
}


header>div {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;

}

header>div>input {
    border: none;
    background-color: white;
    width: 80%;
    padding: 12px 28px;
    border-radius: 10px;
}

header>div>figure {
    padding: 16px;
    border-radius: 10px;
    background-color: #A491D3;
}

header>div>figure>img {
    width: 20px;
}

.source {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.source>div {
    margin-top: 20px;
    background-color: white;
    width: 70%;
    border-radius: 20px;
    padding: 5%;
}

.source>div>figure {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.mediaNone{
    display: none;
}

.source>div>figure>img {
    width: 20px;
    padding: 16px;
    border-radius: 50px;
    background-color: #A491D3;
}